#left-sidebar{float:left;width:200px}
#middle-container{float:left;width:710px;padding:0px 15px 0px 15px;box-sizing:border-box}
#right-sidebar{float:right;width:250px}
#middle-container div.banner-container{float:left;margin:15px 0px 15px 0px}
#middle-container div.banner-container img{max-width:100%;height:auto}
.position-container{float:left;width:100%;margin-bottom:15px}
.position-container img{max-width:100%;height:auto}
.padding-container{padding:10px;box-sizing:border-box}
.padding-container a{float:left;width:100%;margin-bottom:3px}
a.button-place-advertisement{float:left;width:100%;height:40px;line-height:40px;border-radius:30px;text-align:center;text-decoration:none;}
a.button-place-advertisement:hover{opacity:0.8}
#pages-number-container{float:left;width:100%;margin:10px 0px 20px 0px;box-sizing:border-box}
#pages-number-container div{float:left;width:40px;height:40px;line-height:40px;text-align:center;border-radius:3px;margin-right:10px;cursor:pointer}
#pages-number-container div a{text-decoration:none;display:block}

@media screen and (max-width: 1190px) {
    .center-container{padding:0px 10px 0px 10px;box-sizing:border-box}
    #middle-container{width:56vw}
}

@media screen and (max-width: 1111px) {
    #right-sidebar{width:200px}
}

@media screen and (max-width: 1000px) {
    #right-sidebar{display:none}
    #middle-container{width:72vw}
}

@media screen and (max-width: 900px) {
    #pages-number-container{float:left;width:100%;margin-left:10%;padding:0px}
}

@media screen and (max-width: 860px) {
    #middle-container{width:68vw}
}

@media screen and (max-width: 750px) {
    #left-sidebar{display:none}
    #middle-container{width:100%}
}

@media screen and (max-width: 530px) {
    #pages-number-container{margin-left:5%;width:95%}
    #pages-number-container div{margin-bottom:10px}
}#search-container{padding:15px;box-sizing:border-box}
#search-title{font-size:18pt;color:#000;float:left;width:100%;margin-bottom:20px}
#form-search-container{padding:65px 20px 20px 20px;background-color:lightgrey;box-sizing:border-box;height:367px;margin-top:10px}
div.search-field-container{width:49%;margin-bottom:20px;padding-right:5px;box-sizing:border-box}
div.search-field-container.left{float:left}
div.search-field-container.right{float:right}
div.search-field-container div.label{float:left;width:100%;font-size:10pt;margin-bottom:5px;font-weight:bold}
div.search-field-container div.field{float:left;width:100%}
div.search-field-container div.field select{width:100%;height:40px;line-height:40px;border-radius:2px;padding-left:6px}
#search-container input#search-button{width:100%;height:30px;border-radius:5px;line-height:30px}
div.search-profile-type-container{float:left;width:100%;height:23px}
div.search-profile-type-container div.label{float:left;width:15%;text-align:center;padding-top:5px}
div.search-profile-type-container div.name{float:left;width:85%}
#search-container-left{float:left;width:60%}
#search-arrow{background-image:url('/image/forms/x-visit/search/images/arrow.png');background-repeat:no-repeat;width:200px;height:100px;float:right}

@media screen and (max-width: 600px) {
	#search-container{padding:0px 10px 0px 10px;box-sizing:border-box;min-height:300px}
	#form-search-container{min-height:457px}
	#search-container-left{width:100%}
	div.search-field-container div.field select{width:100%}
	#search-arrow{display:none}
	#search-container input#search-button{float:left;width:100%;margin-left:0px;margin-top:20px}
}#menu-container{float:left;width:100%;height:55px}
#menu-container div#header-top-bar-container{height:55px;line-height:55px}
#menu-container div#header-top-bar-container div#writter-logo-container{float:left;width:200px}
#menu-container div#top-bar-menu-container{float:right;height:55px;line-height:55px}
#menu-container div#top-bar-menu-container div.menu-item{float:right;margin-left:20px}
#menu-container div#top-bar-menu-container div.menu-item a{text-decoration:none}
#header-nav{float:left;width:100%;height:42px;margin-bottom:15px}
#header-nav div{height:42px;line-height:42px}
#header-little-menu-container a{text-decoration: none;}
#header-little-menu-container a:hover{text-decoration: underline;}
#toggle-menu{display:none;color:#FFF}

#hamburger-lines{
    cursor:pointer;
    float:right;
    width:0px;
    height:0px;
    display:flex;
    flex-direction: column;
    margin:0
}
#hamburger-lines span.line{
    width:100%;
    background-color:#FFF;
    height:3px;
    margin-bottom:8px;
    border-radius:4px
}

@media screen and (max-width: 500px) {
    #hamburger-lines{width:40px;height:40px;margin-top:15px;margin-right:3%}
    #menu-container div#top-bar-menu-container{height:auto;position:absolute;top:55px;width:96%;left:2%;display:none}
    #menu-container #top-bar-menu-container{float:left;width:100%;background-color:black;height:auto}
    #menu-container #top-bar-menu-container div.menu-item{float:left;width:100%;height:auto;margin-left:0px;padding-left:10px}

}   #main-footer-container-mobile{display:none}
#main-footer-container{display:block}

@media screen and (max-width: 500px) {
    #main-footer-container-mobile{display:block}
    #main-footer-container-mobile a{font-size:14pt;margin-bottom:15px;float:left;width:100%}
    #main-footer-container{display:none}
}.profile-prom-container{float:left;width:100%;height:150px;border:1px solid grey;margin-bottom:5px;padding:7px;box-sizing:border-box;cursor:pointer}
.profile-prom-container div.image{float:left;width:24%;height:135px;cursor:pointer}
.profile-prom-container div.image img{object-fit:cover;width:100%;height:100%}
.profile-prom-container div.details{float:left;width:53%;padding-left:10px;box-sizing:border-box}
.profile-prom-container div.details div.name{float:left;width:100%;height:25px;font-size:11pt}
.profile-prom-container div.details div.name a{text-decoration: none}
.profile-prom-container div.details div.detail{float:left;width:100%;min-height:20px;font-size:10pt;position:relative}
.profile-prom-container div.details div.description{float:left;width:100%;height:66px;overflow:hidden;font-size:10pt;margin-bottom:4px}
.profile-prom-container div.details div.description a{font-size:10pt;margin-top:5px;float:left}
.profile-prom-container div.details div.amount-of-images{float:left;width:35px;background-color:lightgrey;border:1px solid grey;font-size:8pt;height:20px;line-height:18px;color:#4a4949;text-align:right;padding-right:5px;box-sizing:border-box}
.profile-prom-container div.details div.button{float:right;width:30%}
.profile-prom-container div.details div.button a{display:block;text-decoration:none;text-align:center;height:25px;line-height:25px;font-size:10pt;text-transform:uppercase;}
.profile-prom-container div.details div.button-send-message{float:right;width:30%;margin-right:10px;height:25px;line-height:25px;text-align:center;font-size:10pt;text-transform:uppercase;cursor:pointer}
.profile-prom-container div.details div.button-watch-profile{float:right;height:20px;line-height:20px;font-size:10pt;padding:0px 5px 0px 5px;box-sizing:border-box}
.profile-prom-container div.details div.button-watch-profile a{text-decoration:none;font-size:10pt}
.profile-prom-container div.details-right{float:right;width:20%;box-sizing:border-box;font-size:10pt}
.profile-prom-container div.details-right strong{font-size:10pt}
.profile-prom-container div.details-right div.details-right-info-container{float:left;height:47px;font-size:10pt}

@media screen and (max-width: 800px) {
    .profile-prom-container{min-height:160px}
}

@media screen and (max-width: 500px) {
    .profile-prom-container div.details{width:70%}
    .profile-prom-container div.details-right{float:left;width:100%;margin-top:10px}
    .profile-prom-container{height:auto}
    .profile-prom-container div.details-right div.details-right-info-container{margin-bottom:5px}
}